module_version: 1.0

var:
  - name: input
    default: httpjson
  - name: interval
    default: 5m
  - name: tags
    default: [m365-defender, forwarded]
  - name: oauth2
  - name: proxy_url

ingest_pipeline: ingest/pipeline.yml
input: config/defender.yml


